サポート » バグ報告と提案 » WordPress 5.4にアップグレード後の不具合について

2件の返信を表示中 - 1 - 2件目 (全2件中)
  • こんにちは

    category_link フィルターフックは 2.5 から非推奨になっていますよ、というメッセージが 5.4 から出るようになりました。

    機能自体は正しく動作していますので、デバッグモードを解除するか、テーマやプラグインで category_linkフィルターフックを使っているものを停止、または最新バージョンに更新してみてください。

    miwa

    (@spheredesign)

    そうなのですね。了解しました。
    ありがとうございました!

2件の返信を表示中 - 1 - 2件目 (全2件中)
  • このトピックに返信するにはログインが必要です。